Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Structures | Public Member Functions
proofs::VerifyCircuit< LogicCircuit, Field, EC > Class Template Reference

## Data Structures
struct | Witness

## Public Member Functions
| VerifyCircuit (const LogicCircuit &lc, const EC &ec, const Nat &order)
void | verify_signature3 (EltW pk_x, EltW pk_y, EltW e, const Witness &w) const

The documentation for this class was generated from the following file:

- lib/circuits/ecdsa/verify_circuit.h